Subject: relaxed energy scan with MP4 in G94

From: "David Trunec" <[email-masked]>
Date: Thu, 18 Apr 96 16:46:12 CST

Dear CCL'ers,
I would like to calculate relaxed energy scan (potential energy curves)
for some bonds in small molecules, for example for C-Cl bond in CH_3 Cl 
or for C-Br bond in CCl_3 Br, using G94. Some from you wrote me how to 
do such relaxed energy scan. Following job can do it for SF_6

 #p ump2/6-31g* opt=addredundant
 
 sf6 calculation

 0 1
 s1
 f1 s1 2.7
 f2 s1 1.595 f1 90.0
 f3 s1 1.595 f1 90.0 f2 90.0
 f4 s1 1.595 f1 90.0 f2 180.0
 f5 s1 1.595 f1 90.0 f2 -90.0
 f6 s1 1.595 f2 90.0 f1 180.0

 1 2 1.2 s 30 0.05

This job scans the distance between s1 and f1 from 1.2 30 steps by 0.05.

But if I want to use UMP4 instead UMP2, it does not work again. Could you,
please, write me how to do relaxed energy scan with MP4 ?
What other options should I use ?  In the guide to Gaussian it is
proposed to use GUESS=(ALWAYS,MIX) option. What other options are
necessary at the calculation of such relaxed energy scans ?

                         Thanks,
                                 David
Dr. David Trunec
Dep. of Physical Electronics
Faculty of Science
Masaryk University
Kotlarska 2
611 37 Brno
Czech Republic
E-mail [email-masked]
Fax: +42-5-41211214
Tel: +42-5-41129430